Loading...
Searching...
No Matches
_MagickWand Struct Reference

## Data Fields

size_t | id
char | name [MagickPathExtent]
Image * | images
ImageInfo * | image_info
ExceptionInfo * | exception
MagickBooleanType | insert_before
MagickBooleanType | image_pending
MagickBooleanType | debug
size_t | signature

## Detailed Description

Definition at line 62 of file magick-wand-private.h.

## Field Documentation

## debug

MagickBooleanType _MagickWand::debug

Definition at line 82 of file magick-wand-private.h.

## exception

ExceptionInfo* _MagickWand::exception

Definition at line 77 of file magick-wand-private.h.

## id

size_t _MagickWand::id

Definition at line 65 of file magick-wand-private.h.

## image_info

ImageInfo* _MagickWand::image_info

Definition at line 74 of file magick-wand-private.h.

## image_pending

MagickBooleanType _MagickWand::image_pending

Definition at line 81 of file magick-wand-private.h.

## images

Image* _MagickWand::images

Definition at line 71 of file magick-wand-private.h.

## insert_before

MagickBooleanType _MagickWand::insert_before

Definition at line 80 of file magick-wand-private.h.

## name

char _MagickWand::name[MagickPathExtent]

Definition at line 68 of file magick-wand-private.h.

## signature

size_t _MagickWand::signature

Definition at line 85 of file magick-wand-private.h.

The documentation for this struct was generated from the following file:

- magick-wand-private.h